A.clx_class:link
{
  COLOR: #0A00FF;
  TEXT-DECORATION: none;
  FONT-FAMILY: Tahoma,Arial;
  FONT-SIZE: 8pt;
  font-weight: normal;
}             

A.clx_class:visited
{
  COLOR: #0A00FF;
  TEXT-DECORATION: none;
  FONT-FAMILY: Tahoma,Arial;
  FONT-SIZE: 8pt;
  font-weight: normal;
}

A.clx_class:hover
{
  COLOR: #2C29AE;
  TEXT-DECORATION: none;
  FONT-FAMILY: Tahoma,Arial;
  FONT-SIZE: 8pt;
  font-weight: normal;
}            

A.clx_class:active
{
  COLOR: #0A00FF;
  TEXT-DECORATION: none;
  FONT-FAMILY: Tahoma,Arial;
  FONT-SIZE: 8pt;
  font-weight: normal;
}

BODY{
	FONT-FAMILY: Verdana, Tahoma, Helvetica, Arial;

	margin: 0px;
	top: 0;
	left: 0;
	PADDING-RIGHT: 0 px;
    PADDING-LEFT: 0 px;
    PADDING-BOTTOM: 0 px;
    PADDING-TOP: 0 px;

	BACKGROUND-COLOR: #fcfcfc;

    font-size: 12;
/*
    scrollbar-base-color: #cfcfcf;
    scrollbar-arrow-color: #333333;
    scrollbar-track-color: #f0f0f0;
*/
}
.li1{
	margin-bottom: 4px;
}
.ol1{
	margin-top: 4px;
	text-align: left;
	margin: 10px;
}
TT {
    font-size: 13;
}
TABLE {
	vertical-align: text-top;
	empty-cells: show;
}
TABLE.bord {
	border-collapse: collapse;
	border: 1px solid silver;
	padding: 0px;
	background-color: #f6f6f6;
}
TABLE.bord0 {
	border-collapse: collapse;
	padding: 0px;
}
TD.bord {
	vertical-align: text-top;
	border: 1px solid silver;
	padding: 3px;
	background-color: white;
	vertical-align: top;
}
TD.bordc {
	vertical-align: text-top;
    font-style: italic;
	font-weight: bold;
	border: 1px solid silver;
	padding: 3px;
	background-color: white;
	vertical-align: top;
}
.bold{
	font-weight: bold;
}
.warn {
	border: 1px solid #cccc33;
	background-color: #ffffcc;
	border-collapse: collapse;
	padding: 4px;
}
.warn3 {
	border: 1px solid #cccc33;
	background-color: #ffffcc;
	border-collapse: collapse;
	padding: 2px;
	font-weight: bold;
	color: red;
}
.warn2 {
	border: 1px solid #cc3333;
	background-color: #ffffcc;
	border-collapse: collapse;
	padding: 2px;
}
.h1 {
	font-weight: bold;
	border: 1px solid silver;
	background-color: #f6f6f6;
	padding: 2px;
	text-align: left;
}
TD.bord1 {
	vertical-align: text-top;
	border: 1px solid silver;
	padding: 3px;
	background-color: white;
	vertical-align: top;
	font-weight: bold;
}
TD.bord2 {
	vertical-align: text-top;
	border: 1px solid silver;
	padding: 3px;
	background-color: #f6f6f6;
	vertical-align: top;
}
TD.bord0 {
	vertical-align: text-top;
	border: 1px solid silver;
	padding: 3px;
	vertical-align: top;
}

HR {
   background: silver;
   color: silver;
   height: 1px;
   border: none;
}
HR.gray {
   background: silver;
   color: silver;
   height: 1px;
   border: none;
}

H2 {
	COLOR: #333333;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
}

.bc0{
    FONT-SIZE: 9pt;
	COLOR: #000000;
	BACKGROUND-COLOR: #ffffff;
}
.bc1{
    FONT-SIZE: 9pt;
	COLOR: #000000;
	BACKGROUND-COLOR: #cccccc;
}
.spec1{
    FONT-SIZE: 9pt;
	COLOR: #333333;
	BACKGROUND-COLOR: #efefef;
}
.bc2{
    FONT-SIZE: 9pt;
	COLOR: #000000;
	BACKGROUND-COLOR: #dddddd;
}
.bc3{
    FONT-SIZE: 9pt;
	COLOR: #000000;
	BACKGROUND-COLOR: #ff6666;
}
.bc4{
    FONT-SIZE: 9pt;
	COLOR: #000000;
	BACKGROUND-COLOR: #ffffaa;
}

.fc1{
    FONT-SIZE: 9pt;
	COLOR: #6699cc;
}
.fc3{
    FONT-SIZE: 9pt;
	COLOR: #666666;
	FONT-WEIGHT: bold;
}

.err{
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
	COLOR: #ff0000;
}
.err2{
    FONT-SIZE: 6pt;
	COLOR: #ff3333;
}

TD.ram{
    FONT-SIZE: 9pt;
	BACKGROUND-COLOR: #cccccc;
	COLOR: #333333;
}
TD{
    FONT-SIZE: 9pt;
}
TD#bottom{
    FONT-SIZE: 9pt;
}

INPUT.s1, SELECT.s1 {
 FONT-FAMILY: Helvetica, Verdana, Tahoma, Arial;
 border-bottom: 1px solid #cccccc;
 border-right: 1px solid #cccccc;
 border-left: 2px solid #afafaf;
 border-top: 2px solid #afafaf;
 font-size: 13;
 BACKGROUND-COLOR: #fffff0;
}
INPUT.s2, SELECT.s2 {
 FONT-FAMILY: Helvetica, Verdana, Tahoma, Arial;
 border: 1px solid #cccccc;
 font-size: 13;
}
TEXTAREA.s1 {
 FONT-FAMILY: Helvetica, Verdana, Tahoma, Arial;
 border-bottom: 1px solid #cccccc;
 border-right: 1px solid #cccccc;
 border-left: 2px solid #afafaf;
 border-top: 2px solid #afafaf;
 font-size: 13;
 BACKGROUND-COLOR: #fffff0;
}
INPUT.s100, SELECT.s100 {
 FONT-FAMILY: Helvetica, Verdana, Tahoma, Arial;
 border-bottom: 1px solid #cccccc;
 border-right: 1px solid #cccccc;
 border-left: 2px solid #afafaf;
 border-top: 2px solid #afafaf;
 font-size: 13;
 BACKGROUND-COLOR: #fffff0;
 width: 99%

}
TEXTAREA.s100 {
 FONT-FAMILY: Helvetica, Verdana, Tahoma, Arial;
 border-bottom: 1px solid #cccccc;
 border-right: 1px solid #cccccc;
 border-left: 2px solid #afafaf;
 border-top: 2px solid #afafaf;
 font-size: 13;
 BACKGROUND-COLOR: #fffff0;
 width: 99%
}

INPUT.b1 {
 border-bottom: 2px solid #336699;
 border-right: 2px solid #336699;
 border-left: 1px solid #99ccff;
 border-top: 1px solid #99ccff;
 BACKGROUND-COLOR: #6699cc;
 color: #ffffff;
/*
 border-bottom: 2px solid #999999;
 border-right: 2px solid #999999;
 border-left: 1px solid #cccccc;
 border-top: 1px solid #cccccc;
 BACKGROUND-COLOR: #dcdcde;
 color: #000000;
*/
 cursor: hand;
 FONT-weight: bold;
 FONT-FAMILY: Helvetica, Verdana, Tahoma, Arial;
 font-size: 13;
}
INPUT.bred {
 border-bottom: 2px solid #cc0000;
 border-right: 2px solid #cc0000;
 border-left: 1px solid #ffcccc;
 border-top: 1px solid #ffcccc;
 cursor: hand;
 FONT-weight: bold;
 FONT-FAMILY: Helvetica, Verdana, Tahoma, Arial;
 font-size: 13;
 color: #ffff00;
 BACKGROUND-COLOR: #ff3333;
}

A{
    COLOR: #0066cc;
    TEXT-DECORATION: none;
    FONT-SIZE: 9pt;
	background: transparent;
}
A:link, A:visited, A:active {
	background: transparent;
    COLOR: #0066cc;
    TEXT-DECORATION: none;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
}
A:hover {
	background: transparent;
    COLOR: #ff0000;
    TEXT-DECORATION: underline;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
}

A.xsmall{
    COLOR: #0066cc;
    TEXT-DECORATION: none;
    FONT-SIZE: 7pt;
}
A.xsmall:link, A.xsmall:visited, A.xsmall:active{
    COLOR: #0066cc;
    TEXT-DECORATION: none;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: bold;
}
A.xsmall:hover{
    COLOR: #ff0000;
    TEXT-DECORATION: underline;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: bold;
}

A.xbig{
    COLOR: #0066cc;
    TEXT-DECORATION: none;
    FONT-SIZE: 13pt;
}
A.xbig:link, A.xbig:visited, A.xbig:active{
    COLOR: #0066cc;
    TEXT-DECORATION: none;
    FONT-SIZE: 13pt;
    FONT-WEIGHT: bold;
}
A.xbig:hover{
    COLOR: #ff0000;
    TEXT-DECORATION: underline;
    FONT-SIZE: 13pt;
    FONT-WEIGHT: bold;
}

.thead
{
    COLOR: #6666cc;
    BACKGROUND-COLOR: #cccc33;
    TEXT-DECORATION: none;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
}

.td1{
	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
	FONT-SIZE: 9pt;
}
.td2{
	BACKGROUND-COLOR: #f6f6f6;
	TEXT-DECORATION: none;
	FONT-SIZE: 9pt;
}
.td3{
	BACKGROUND-COLOR: #ececec;
	TEXT-DECORATION: none;
	FONT-SIZE: 9pt;
}
.td4{
	BACKGROUND-COLOR: #6699cc;
	TEXT-DECORATION: none;
	FONT-SIZE: 9pt;
    COLOR: #99ccff;
}

LI{
    FONT-SIZE: 9pt;
    COLOR: #000000;
}

P{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    PADDING-BOTTOM: 5pt;
    MARGIN: 2px 4px;
}

.lmark{
    background-color: #eeee33;
}
.pmark{
    background-color: #eeee33;
    font-weight: bold;
}
P.f1{
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 5pt;
    MARGIN: 2px 4px;
    COLOR: #000000;
    TEXT-INDENT: 15pt;
    TEXT-ALIGN: justify;
}
.f2{
    FONT-SIZE: 9pt;
    font-weight: bold;
    PADDING-BOTTOM: 5pt;
    MARGIN: 2px 4px;
    COLOR: #000000;
    TEXT-INDENT: 15pt;
    TEXT-ALIGN: justify;
}
.f3{
	COLOR: #333333;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
}
.f4{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    TEXT-DECORATION: none;
}
.copy{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    TEXT-DECORATION: none;
}

.Menu {
    COLOR: #0066cc;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none;
    font-weight: bold;
}
A.Menu, A.Menu:visited, A.Menu:active {
    COLOR: #0066cc;
    FONT-SIZE: 9pt;
    font-weight: bold;
    TEXT-DECORATION: none;
/*    TEXT-DECORATION: expression((this.getAttribute("target") && this.getAttribute("target")=="_blank") ? "underline":"none");*/
}
A.Menu:hover{
    COLOR: #ff0000;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: underline;
    font-weight: bold;
}

.MenuS {
    COLOR: #ff0000;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none;
    font-weight: bold;
}
A.MenuS, A.MenuS:visited, A.MenuS:active {
    COLOR: #ff0000;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none;
    font-weight: bold;
}
A.MenuS:hover{
    COLOR: #ff0000;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: underline;
    font-weight: bold;
}

INPUT.aok {
	border-bottom: 2px solid #cc6666;
	border-right: 2px solid #cc6666;
	border-left: 1px solid #ffcccc;
	border-top: 1px solid #ffcccc;
	background-color: #ffcccc;
	background-image: url("/img/ok2.gif");
	background-repeat: no-repeat;
	background-position: top;
	color: #000000;
	cursor: hand;
	FONT-weight: bold;
	FONT-FAMILY: Helvetica, Verdana, Tahoma, Arial;
	font-size: 12px;
	width: 170px;
	height: 40px;
	line-height:40px;
}

INPUT.ab1 {
	border-bottom: 2px solid #cc9999;
	border-right: 2px solid #cc9999;
	border-left: 2px solid #ffdddd;
	border-top: 2px solid #ffdddd;
	background-color: #ffcccc;
	background-image: url("/img/state2.gif");
	background-repeat: no-repeat;
	background-position: top;
	color: #000000;
	FONT-FAMILY: Helvetica, Verdana, Tahoma, Arial;
	font-size: 12px;
	height: 40px;
	line-height:45px;
}
INPUT.ab2 {
	border-bottom: 2px solid #cc9999;
	border-right: 2px solid #cc9999;
	border-left: 2px solid #ffdddd;
	border-top: 2px solid #ffdddd;
	background-color: #ffcccc;
	background-image: url("/img/state3.gif");
	background-repeat: no-repeat;
	background-position: top;
	color: #000000;
	FONT-FAMILY: Helvetica, Verdana, Tahoma, Arial;
	font-size: 12px;
	height: 40px;
	line-height:45px;
}
INPUT.ab3 {
	border-bottom: 2px solid #cc9999;
	border-right: 2px solid #cc9999;
	border-left: 2px solid #ffdddd;
	border-top: 2px solid #ffdddd;
	background-color: #ffcccc;
	background-image: url("/img/state1.gif");
	background-repeat: no-repeat;
	background-position: top;
	color: #000000;
	FONT-FAMILY: Helvetica, Verdana, Tahoma, Arial;
	font-size: 12px;
	height: 40px;
	line-height:45px;
}
INPUT.ab4 {
	border-bottom: 2px solid #cc9999;
	border-right: 2px solid #cc9999;
	border-left: 2px solid #ffdddd;
	border-top: 2px solid #ffdddd;
	background-color: #ffcccc;
	background-image: url("/img/del.gif");
	background-repeat: no-repeat;
	background-position: top;
	color: #000000;
	FONT-FAMILY: Helvetica, Verdana, Tahoma, Arial;
	font-size: 12px;
	height: 40px;
	line-height:45px;
}
INPUT.ab5 {
	border-bottom: 2px solid #cc9999;
	border-right: 2px solid #cc9999;
	border-left: 2px solid #ffdddd;
	border-top: 2px solid #ffdddd;
	background-color: #ffcccc;
	background-image: url("/img/state4.gif");
	background-repeat: no-repeat;
	background-position: top;
	color: #000000;
	FONT-FAMILY: Helvetica, Verdana, Tahoma, Arial;
	font-size: 12px;
	height: 40px;
	line-height:45px;
}

.m1{
/*	margin: 8px;*/
}

#tooltipMY{
	border: 1px solid #cccc33;
	background-color: #ffffcc;
	background:#ffffcc;
	padding: 4px;
	color:#333333;
	font:menu;
	margin:0px;
	padding:3px 5px 3px 5px;
	position:absolute;
	visibility:hidden;
}
#tooltip{
background:#FFFFFF;
border:1px solid #666666;
color:#333333;
font:menu;
margin:0px;
padding:3px 5px;
position:absolute;
visibility:hidden
}


#loading {
	position: absolute;
	border: 1px solid #cc3333;
	background-color: #ffffcc;
	background:#ffffcc;
	margin:5px;
	padding:10px;
	top: 10;
	left: 85%;
}